id_string = "20478"
editor = "王伟叶"



from database_tools import *
pro_dict = load_dict("../题库0.3/problems.json")
tempfilepath = "临时文件/problem_edit.tex"

edited = ModifyProblembyTeX(id_string,pro_dict,tempfilepath,editor)
print("编辑过的题号: %s"%edited)